<?xml version="1.0" encoding="UTF-8" ?>
<object id='WebPageData'>
<preview val="0"/>
<has_banner val="0"/>
<page_l val="48"/>
<object class='WebCompTextData'>
<z_index val="1"/>
<left val="34"/>
<top val="920"/>
<width val="940"/>
<height val="28"/>
<crbst_text val="&#60;p align='right'&#62;&#60;font face='Verdana' size='13' color='#000000' face='Verdana' &#62;&#60;i&#62;Nouvel observateur Juillet 2009&#60;/i&#62;&#60;/font&#62;&#60;/p&#62;"/>
<crbst_text_options val="margin=0,orientation=0,hide_scrollbar_auto=1,"/>
<crbst_css val="a{color:#0000ff;text-decoration:underline;}a:hover{color:#0000ff;text-decoration:underline;}"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompImageData'>
<z_index val="0"/>
<left val="128"/>
<top val="80"/>
<width val="750"/>
<height val="818"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
<img_tooltip val=""/>
<normal_img val="crbst%5farticle%5f20gite.jpg"/>
<over_img val=""/>
<opacity val="100"/>
</object>
<object class='WebCompImageData'>
<z_index val="3"/>
<left val="0"/>
<top val="973"/>
<width val="772"/>
<height val="1070"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
<img_tooltip val=""/>
<normal_img val="crbst%5fnouvel%5f20obs%5f20%2djuillet09%2d1.jpg"/>
<over_img val=""/>
<opacity val="100"/>
</object>
<object class='WebCompImageData'>
<z_index val="4"/>
<left val="780"/>
<top val="980"/>
<width val="733"/>
<height val="1047"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
<img_tooltip val=""/>
<normal_img val="crbst%5fnouvel%5f20obs%5f20%2djuillet09%2d2.jpg"/>
<over_img val=""/>
<opacity val="100"/>
</object>
<object class='WebCompTextData'>
<z_index val="6"/>
<left val="407"/>
<top val="2068"/>
<width val="518"/>
<height val="34"/>
<crbst_text val="&#60;p align='right'&#62;&#60;font face='Verdana' size='12' color='#000000' face='Verdana' &#62;&#60;i&#62;La D&#38;#233;p&#38;#233;che du Midi  Publi&#38;#233; le 18/05/2010&#60;/i&#62;&#60;/font&#62;&#60;/p&#62;"/>
<crbst_text_options val="margin=0,orientation=0,hide_scrollbar_auto=1,"/>
<crbst_css val="a{color:#0000ff;text-decoration:underline;}a:hover{color:#0000ff;text-decoration:underline;}"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompTextData'>
<z_index val="5"/>
<left val="20"/>
<top val="2109"/>
<width val="909"/>
<height val="177"/>
<crbst_text val="&#60;p align='left'&#62;&#60;font face='Verdana' size='13' color='#000000' face='Verdana' &#62;&#60;b&#62;De retour au pays apr&#38;#232;s plusieurs s&#38;#233;jours &#38;#224; travers le monde, notamment en Asie, Bertrand Raynal a eu l'envie d'ouvrir un &#38;#233;tablissement de type &#38;#171; Guest house &#38;#187; dans son Aubrac natal. Depuis 2 ans, il r&#38;#233;nove 450 m2 de logements dans une superbe b&#38;#226;tisse du XVe si&#38;#232;cle. Le g&#38;#238;te de Laguiole, au beau milieu du village, peut accueillir &#38;#224; pr&#38;#233;sent 25 personnes r&#38;#233;parties sur 8 chambres avec toutes les commodit&#38;#233;s. Class&#38;#233; 3 &#38;#233;pis chez G&#38;#238;te de France, il dispose d'un magnifique double salon avec chemin&#38;#233;e et d'une terrasse au calme. La cuisine est en gestion libre alors que le petit-d&#38;#233;jeuner est servi sur demande. Accompagnateur en moyenne montagne, Bertand Raynal peut aussi servir de guide pour des balades en raquettes, des promenades botaniques ou pour &#38;#233;couter le passionnant brame du cerf&#38;#8230; G&#38;#238;te de Laguiole : 15,50 &#38;#224; 19,50 &#38;#8364; par personne et par nuit. Possibilit&#38;#233; de r&#38;#233;server l'ensemble pour 453 &#38;#8364; les 25 places. R&#38;#233;servations : 05 65 48 42 55 ou 06 82 21 30 43. legitedelaguiole@yahoo.fr www.legitedelaguiole.com&#60;/b&#62;&#60;/font&#62;&#60;/p&#62;"/>
<crbst_text_options val="margin=0,orientation=0,hide_scrollbar_auto=1,"/>
<crbst_css val="a{color:#0000ff;text-decoration:underline;}a:hover{color:#0000ff;text-decoration:underline;}"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompTextData'>
<z_index val="2"/>
<left val="40"/>
<top val="31"/>
<width val="940"/>
<height val="28"/>
<crbst_text val="&#60;p align='right'&#62;&#60;font face='Verdana' size='13' color='#000000' face='Verdana' &#62;&#60;i&#62;L'&#38;#233;cho de l'Aubrac, &#38;#233;t&#38;#233; 2008&#60;/i&#62;&#60;/font&#62;&#60;/p&#62;"/>
<crbst_text_options val="margin=0,orientation=0,hide_scrollbar_auto=1,"/>
<crbst_css val="a{color:#0000ff;text-decoration:underline;}a:hover{color:#0000ff;text-decoration:underline;}"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
</object>
<global_photo_album_tooltip_bt_zoom_in val="Zoom&nbsp;avant"/>
<global_photo_album_tooltip_bt_zoom_out val="Zoom&nbsp;arri&#232;re"/>
<global_photo_album_tooltip_bt_display_comment val="Afficher&nbsp;les&nbsp;commentaires"/>
<global_photo_album_tooltip_bt_increase_view val="Agrandir"/>
<global_photo_album_tooltip_bt_decrease_view val="R&#233;duire"/>
<global_photo_album_tooltip_bt_previous_page val="Page&nbsp;pr&#233;c&#233;dente"/>
<global_photo_album_tooltip_bt_next_page val="Page&nbsp;suivante"/>
<global_photo_album_tooltip_bt_stop_diaporama val="Stopper&nbsp;le&nbsp;diaporama"/>
<global_photo_album_tooltip_bt_launch_diaporama val="Lancer&nbsp;le&nbsp;diaporama"/>
<global_photo_album_tooltip_bt_back_to_album val="Sortir&nbsp;du&nbsp;mode&nbsp;pleine&nbsp;page"/>
<global_message_error_server_connexion val="Erreur:&nbsp;connexion&nbsp;serveur"/>
<global_message_mail_sended val="Succ&#232;s:&nbsp;mail&nbsp;envoy&#233;"/>
<global_message_error_no_php_on_server val="Erreur:&nbsp;pas&nbsp;de&nbsp;PHP&nbsp;sur&nbsp;ce&nbsp;serveur"/>
<global_context_menu_open_image val="Ouvrir&nbsp;l'image&nbsp;dans&nbsp;votre&nbsp;navigateur"/>
<global_context_menu_open_url_in_window val="Ouvrir&nbsp;le&nbsp;lien&nbsp;dans&nbsp;votre&nbsp;navigateur&nbsp;Internet"/>
<global_context_menu_insert_special_character val="Ins&#233;rer&nbsp;le&nbsp;caract&#233;re"/>
<global_message_click_here_to_open_link_in_window val="Cliquez&nbsp;ici&nbsp;pour&nbsp;ouvrir&nbsp;le&nbsp;lien&nbsp;dans&nbsp;une&nbsp;nouvelle&nbsp;fen&#234;tre"/>
<global_message_you_can_add_special_chars_by_context_menu val="Vous&nbsp;pouvez&nbsp;ins&#233;rer&nbsp;le&nbsp;caractere&nbsp;'@'&nbsp;en&nbsp;ouvrant&nbsp;le&nbsp;menu&nbsp;contextuel&nbsp;(clic&nbsp;droit)"/>
<crbst_common val="width=1600,height=2286,is_centered=1,bg_image=,"/>
<block_right_mouseclic_get_image val="0"/>
</object>
